prefix=@prefix@
exec_prefix=@exec_prefix@
libdir=@libdir@
includedir=@includedir@

Name: fegdk-core
Description: fegdk-core is a primary fegdk module
Version: @VERSION@
Requires:
Conflicts:
Libs: -L${libdir} -lfecore -lm
Cflags: -I${includedir}

